

module ZephyrClient
  ROOT_DIR = File.join(File.dirname(File.expand_path(__FILE__)), 'zephyr_client').freeze

  ZSTATUS = {
    'pass' => 1,
    'fail' => 2,
    'wip'  => 3,
    'blocked' => 4,
    'unexecuted' => -1
  }

  Dir["#{ROOT_DIR}/*.rb"].each { |f| require f }
  Dir["#{ROOT_DIR}/**/*.rb"].each { |f| require f }
end

